## golang-github-ffuf-pencode 0.3

=== debian/changelog ===
golang-github-ffuf-pencode (0.3-3) unstable; urgency=medium

  * debian/rules: removed override_dh_auto_install.
  * debian/tests/control: created to perform tests.

 -- Thiago Andrade Marques <andrade@debian.org>  Wed, 08 Nov 2023 04:05:39 -0300

golang-github-ffuf-pencode (0.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thiago Andrade Marques <andrade@debian.org>  Tue, 07 Nov 2023 10:41:33 -0300

golang-github-ffuf-pencode (0.3-1) experimental; urgency=medium

  * Initial release. (Closes: #1054021)

 -- Thiago Andrade Marques <andrade@debian.org>  Wed, 25 Oct 2023 15:39:05 -0300
