## golang-github-ffuf-pencode 0.4

=== debian/changelog ===
golang-github-ffuf-pencode (0.4-1) unstable; urgency=medium

  * New upstream version 0.4.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/pencode.1: updated.

 -- Thiago Andrade Marques <andrade@debian.org>  Wed, 31 Jan 2024 20:45:35 -0300
