=== debian/control ===
Source: golang-github-ffuf-pencode
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thiago Andrade Marques <andrade@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ffuf-pencode
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ffuf-pencode.git
Homepage: https://github.com/ffuf/pencode
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ffuf/pencode

Package: golang-github-ffuf-pencode-dev
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Complex payload encoder (program)
 Pencode is a tool that helps you to create payload encoding chains. It
 has been designed to be used in automation wherever it is required to
 apply multiple encodings to a payload (and possibly inserting the
 payload to a template in between).
 .
 Pencoder can be used as a standalone command line tool or as a library
 for other Go programs.
