=== debian/tests/control ===
Test-Command: echo 'https://www.debian.org'|pencode urlencode
Depends: @

Test-Command: echo 'what%ever'|pencode urlencode b64encode hexencode
Depends: @
